Loading...
Searching...
No Matches
fixed_size.hpp File Reference

Stuff related to fixed-size chain of request-headers. More...

`#include <restinio/request_handler.hpp>`
`#include <array>`

Go to the source code of this file.

## Classes

class | restinio::sync_chain::fixed_size_chain_t< Size, Extra_Data_Factory >
| A holder of fixed-size chain of synchronous handlers. More...

## Namespaces

namespace | restinio
namespace | restinio::sync_chain

## Detailed Description

Stuff related to fixed-size chain of request-headers.

Since
  v.0.6.13

Definition in file fixed_size.hpp.